Ryzom - Bug # 1115

Status: Closed Priority: Normal
Author: Gulivert Category: OS: Mac
Created: 10/02/2010 Assignee:

Updated: 01/08/2011 Due date:

Subiject: error for object 0x10099ee00

Description

Crash Ryzom client.

Error :

ryzom_client(38054,0x7fff70ef1c20) malloc: *** error for object 0x10099ee00: pointer being freed was not allocated
*** set a breakpoint in malloc_error_break to debug
Abort trap

In the "Problem Report Window"

Process: ryzom_client [38054]

Path: /Applications/ryzom_client.app/Contents/MacOS/ryzom_client
Identifier: ~ ???

Version: 0.8 (1.0)

Code Type: X86-64 (Native)

Parent Process: bash [8737]

Date/Time: 2010-10-02 17:08:51.093 +0200
OS Version:  Mac OS X 10.6.4 (10F569)
Report Version: 6

Interval Since Last Report: 219466 sec

Crashes Since Last Report: 21

Per-App Interval Since Last Report: 22717 sec

Per-App Crashes Since Last Report: 7

Anonymous UUID: DE60432B-91B7-4930-BF64-F891F8DFC0C5

Exception Type: EXC_CRASH (SIGABRT)
Exception Codes: 0x0000000000000000, 0x0000000000000000

Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Application Specific Information:
abort() called

Thread 0 Crashed: Dispatch queue: com.apple.main-thread

0 libSystem.B.dylib 0x00007fff883813d6 __kill + 10

1 libSystem.B.dylib 0x00007fff88421972 abort + 83

2 libSystem.B.dylib 0x00007fff88339615 free + 128

3 0x00000001008f2d8a |_alloc + 26

4 libluabind.dylib 0x0000000102eba0d0 luaM_realloc_ + 48
5 libluabind.dylib 0x0000000102ebdf2a luaH_free + 58

07/09/2015 1/11




© 00 N O

10
92
11
12
13
14
15
16
17
18
19
20
21

libluabind.dylib
libluabind.dylib
libluabind.dylib
libluabind.dylib
libluabind.dylib

(lua_object.cpp:460)
0x0000000102eb82e5 sweeplist + 325

0x0000000102eb85d9 singlestep + 265

0x0000000102eb8998 luaC_step + 88

0x0000000102ebf6b4 callTMres + 132

0x0000000102eae7c8 luabind::detail::(anonymous namespace)::dispatch_operator(lua_State*) +

0x000000010012e952 luaD_precall + 322

0x000000010012ecee luaD_call + 78

0x0000000100131d54 callTMres + 132

0x000000010013218a luaV_equalval + 186

0x000000010013402d luaV_execute + 5469

0x000000010012ed4d luaD_call + 173

0x00000001008ece07 luaD_rawrunprotected + 103

0x00000001008ece80 luaD_pcall + 80

0x00000001008e9d87 lua_pcall + 87

0x0000000100819191 CLuaObject::callNoThrow(int, int) + 769 (lua_object.cpp:427)
0x000000010081c5b6 CLuaObject::callMethodByNameNoThrow(char const*, int, int) + 198

0x00000001005c05fd CDBCtrISheet::getContextHelp(ucstring&) const + 1789 (basic_string.h:262)
0x000000010059f1ab CCtrIBase::emptyContextHelp() const + 43 (interface_element.h:601)
0x0000000100745361 ClnterfaceManager::getNewContextHelpCitrl() + 161

(interface_manager.cpp:2131)

25
26

0x0000000100761d3e CinterfaceManager::drawContextHelp() + 110 (resource_ptr_inline.h:326)
0x000000010076a1cb ClinterfaceManager::drawViews(NL3D::UCamera) + 1787

(interface_manager.cpp:2076)

27

0x000000010076aa10 CinterfaceManager::updateFrameViews(NL3D::UCamera) + 96

(interface_manager.cpp:1342)
Thread 1:
0x00000001002ec0cf mainLoop() + 20319 (main_loop.cpp:2209)
0x000000010018689a main + 1866 (client.cpp:596)
0x00000001001342d4 start + 52

0x00007fff8836deb6 __semwait_signal + 10

0x00007fff8836dd45 nanosleep + 148

0x000000010149cf7b NLMISC::niISleep(unsigned int) + 75 (common.cpp:96)
0x00000001002d6996 CLoginProgressTask::run() + 918 (login_progress_post_thread.cpp:220)

0x00000001014febfe NLMISC::ProxyFunc(void*) + 30 (p_thread.cpp:65)

0x00007fff8836¢c456 _pthread_start + 331

0x000071ff8836¢309 thread_start + 13

Thread 2: Dispatch queue: com.apple.libdispatch-manager
0x00007fff8834c08a kevent + 10

0x00007fff8834df5d _dispatch_mgr_invoke + 154
0x00007fff8834dc34 _dispatch_queue_invoke + 185
0x00007fff8834d75e _dispatch_worker_thread2 + 252
0x00007fff8834d088 _pthread_wqthread + 353
0x00007fff8834cf25 start_wqthread + 13

0x00007fff883332fa mach_msg_trap + 10
0x00007fff8833396d mach_msg + 59
0x00007fff8839c5e6 clock_get_time + 88
0x000071ff8836dd20 nanosleep + 111
0 N o o0 A WD = O

libSystem.B.dylib
libSystem.B.dylib

com.apple.audio.CoreAudio
com.apple.audio.CoreAudio
com.apple.audio.CoreAudio
com.apple.audio.CoreAudio
com.apple.audio.CoreAudio

libSystem.B.dylib
libSystem.B.dylib

Thread 5:
Thread 6:
Thread 7:
libSystem.B.dylib
libSystem.B.dylib
libnelmisc.0.dylib
libnelmisc.0.dylib
libnelmisc.0.dylib
libSystem.B.dylib
libSystem.B.dylib

Thread 8:

0
1
2

libSystem.B.dylib
libSystem.B.dylib
libSystem.B.dylib

0x000000010149cf7b NLMISC::nISleep(unsigned int) + 75 (common.cpp:96)
0x00000001014913c7 NLMISC::CCoTask::yield() + 87 (co_task.cpp:407)
0x000000010023be1a CLoginStateMachine::waitEvent() + 58 (far_tp.cpp:204)
0x000000010023ff95 CLoginStateMachine::run() + 693 (far_tp.cpp:507)
0x0000000101491327 NLMISC::TCoTaskData::run() + 151 (co_task.cpp:532)
0x00000001014febfe NLMISC::ProxyFunc(void*) + 30 (p_thread.cpp:65)
0x00007fff8836¢c456 _pthread_start + 331
0x00007fff8836¢c309 thread_start + 13

0x00007fff8833335a semaphore_timedwait_signal_trap + 10
0x00007fff88371bc2 _pthread_cond_wait + 1015
0x00007fff88050a2c CAGuard::WaitFor(unsigned long long) + 168
0x00007fff88052fbb CAGuard::WaitUntil(unsigned long long) + 185
0x00007fff88051125 HP_IOThread::WorkLoop() + 1369
0x00007fff88050bc7 HP_IOThread::ThreadEntry(HP_IOThread*) + 9
0x00007fff88050af5 CAPThread::Entry(CAPThread*) + 125
0x00007fff8836¢c456 _pthread_start + 331
0x00007fff8836¢309 thread_start + 13

0x000071ff8836deb6 __semwait_signal + 10

0x00007fff8836dd45 nanosleep + 148

0x000000010149cf7b NLMISC::niISleep(unsigned int) + 75 (common.cpp:96)
0x000000010036bada CSessionBrowser::run() + 1882 (session_browser.cpp:173)

0x00000001014febfe NLMISC::ProxyFunc(void*) + 30 (p_thread.cpp:65)

0x00007fff8836¢c456 _pthread_start + 331

0x00007fff8836¢309 thread_start + 13

0x00007fff8836deb6 __semwait_signal + 10

0x00007fff8836dd45 nanosleep + 148

0x000000010149cf7b NLMISC::nlISleep(unsigned int) + 75 (common.cpp:96)
0x00000001006670e4 CWebigNotificationThread::run() + 468 (basic_string.h:288)

0x00000001014febfe NLMISC::ProxyFunc(void*) + 30 (p_thread.cpp:65)

0x00007fff8836¢c456 _pthread_start + 331

0x00007fff8836¢309 thread_start + 13

0x000071ff8836deb6 __semwait_signal + 10
0x00007fff8836dd45 nanosleep + 148
0x000000010149cf7b NLMISC::niISleep(unsigned int) + 75 (common.cpp:96)

0x000000010153c202 NLMISC::CTaskManager::run() + 1378 (task_manager.h:67)

0x00000001014febfe NLMISC::ProxyFunc(void*) + 30 (p_thread.cpp:65)
0x00007fff8836¢c456 _pthread_start + 331
0x00007fff8836¢309 thread_start + 13

0x00007fff8834ceaa __ workq_kernreturn + 10
0x00007fff8834d2bc _pthread_wqthread + 917
0x00007fff8834cf25 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):
rax: 0x0000000000000000 rbx: 0x0000000000000002 rcx: 0x00007fff5fbfde38 rdx: 0x0000000000000000
rdi: 0x00000000000094a6 rsi: 0x0000000000000006 rbp: 0x00007fff5fbfde50 rsp: 0x00007fff5fbfde38

r8: 0x0000000000000€03 r9: 0x0000000000000000 r10: 0x00007fff8837d412 r11: 0x0000000000000206
r12: 0x00000001034f8000 r13: 0x00000001034d4000 r14: 0x0000000000000000 r15: 0x000000010099e€00
rip: 0x00007fff883813d6 rfl: 0x0000000000000206 cr2: 0x00000000517ffd70

Binary Images:

0x100000000 - 0x100bf2fe7 + 0.8 (1.0) <79B04C3D-0EE9-F792-36DC-BB481B8621E0>
/Applications/ryzom_client.app/Contents/MacOS/ryzom_client

0x101452000 - 0x1015a9fe7 +libnelmisc.0.dylib 0.7.0 (compatibility 0.0.0)
<41E778FD-73EF-D38D-21C3-56B168EF1DC4> /usr/local/lib/libnelmisc.0.dylib

0x10169e000 - 0x1017adfff +libnelnet.0.dylib 0.7.0 (compatibility 0.0.0)
<2996487D-6DBA-03A6-1863-1073330822A5> /usr/local/lib/libnelnet.0.dylib

0x101893000 - 0x1018e0fff +libnelligo.0.dylib 0.7.0 (compatibility 0.0.0)
<FABC5FA2-9514-C3C9-151F-5143FC00D65E> /usr/local/lib/libnelligo.0.dylib

0x10190d000 - 0x10193bff7 +libnelgeorges.0.dylib 0.7.0 (compatibility 0.0.0)
<A1981B44-E6B4-1FA7-BEEC-33165F4620CE> /usr/local/lib/libnelgeorges.0.dylib

0x10195d000 - 0x101fc4ff7 +libnel3d.0.dylib 0.7.0 (compatibility 0.0.0)
<F6880B29-3E33-77CB-93CF-7D52D48E174A> /ust/local/lib/libnel3d.0.dylib

0x102486000 - 0x102524fff +libnelsound.0.dylib 0.7.0 (compatibility 0.0.0)
<00C364AE-EC97-A93D-BBC7-DBDEF1A69AD6> /ust/local/lib/libnelsound.0.dylib

0x10259€e000 - 0x102649ff7 +libryzom_clientsheets.0.dylib 0.7.0 (compatibility 0.0.0)
<002C319B-8864-8C61-25D9-C09F1B53D2A5> /ust/local/lib/libryzom_clientsheets.0.dylib

0x10268e000 - 0x102a09fe7 +libryzom_gameshare.0.dylib 0.7.0 (compatibility 0.0.0)
<36572A20-AA8B-7A8D-3902-D713BCD213F0> /ust/local/lib/libryzom_gameshare.0.dylib

0x102c72000 - 0x102cf0fe7 +libnelpacs.0.dylib 0.7.0 (compatibility 0.0.0)
<976D5A44-FB2F-B72B-7438-742A0A33375F> /usr/local/lib/libnelpacs.0.dylib

0x102d41000 - 0x102e62fff +libxml2.2.dylib 10.7.0 (compatibility 10.0.0)
<28B0B007-EB45-D47C-43ED-A31E339BC024> /opt/local/lib/libxmi2.2.dylib

0x102e93000 - 0x102ee2fff +libluabind.dylib ??? (???) <2985DB88-0E69-51B3-5B1B-8BD02E06F522>
/usr/local/lib/libluabind.dylib

0x102f36000 - 0x102f45fff +libwwwapp.0.dylib 2.0.0 (compatibility 2.0.0)
<E17C7C91-97D3-5929-C7D7-9FF1D54C7A3C> /opt/local/lib/libwwwapp.0.dylib

0x102f50000 - 0x102f75ff7 +libwwwcore.0.dylib 2.0.0 (compatibility 2.0.0)
<82B72FCO0-DCFD-EDA2-7F46-8BO9BOBCE68DB> /opt/local/lib/libwwwcore.0.dylib

0x102f86000 - 0x102f89fff +libwwwdir.0.dylib 2.0.0 (compatibility 2.0.0)
<7B5F405F-E457-CF47-7BA9-2E6C72C2A901> /opt/local/lib/libwwwdir.0.dylib

0x102f8d000 - 0x102f93ff7 +libwwwfile.0.dylib 2.0.0 (compatibility 2.0.0)
<EA1976FC-68F6-E422-E7DA-0D8F2C429C5F > /opt/local/lib/libwwwfile.0.dylib

0x102f98000 - 0x102f9dfff +libwwwftp.0.dylib 2.0.0 (compatibility 2.0.0)
<83E3EDD2-54E4-0799-728C-12F16D26590B> /opt/local/lib/libwwwftp.0.dylib

0x102fa1000 - 0x102fa3ff7 +libwwwgopher.0.dylib 2.0.0 (compatibility 2.0.0)
<1DBC834E-05F2-86E7-E6D5-51A73FE53251> /opt/local/lib/libwwwgopher.0.dylib
0x102fa6000 - 0x102fadff7 +libwwwhtml.0.dylib 2.0.0 (compatibility 2.0.0)
<BAD6B9DB-0B89-6604-4203-43682735CD6E> /opt/local/lib/libwwwhtml.0.dylib
0x102fb4000 - 0x102fc2ff7 +libwwwhttp.0.dylib 2.0.0 (compatibility 2.0.0)
<3C83513B-5209-4516-1806-34B5D48A97CA> /opt/local/lib/libwwwhttp.0.dylib
0x102fca000 - 0x102fcafff +libwwwinit.0.dylib 2.0.0 (compatibility 2.0.0)

<B8F280EB-7480-3EA9-2391-442A7D6ABCC2> /opt/local/lib/libwwwinit.0.dylib
0x102fcd000 - 0x102fd3fff +libwwwmime.0.dylib 2.0.0 (compatibility 2.0.0)

<87ED7837-394A-5228-9319-5C3EBDDOBF05> /opt/local/lib/libwwwmime.0.dylib
0x102fd9000 - 0x102fdffff +libwwwcache.0.dylib 2.0.0 (compatibility 2.0.0)

<F4BEOADG6-87FC-FE90-073D-F3B868EF25B4> /opt/local/lib/libwwwcache.0.dylib
0x102fe5000 - 0x102fe7fff +libwwwmux.0.dylib 2.0.0 (compatibility 2.0.0)
<23EB7B63-B306-049A-E1DB-E00029363ADA> /opt/local/lib/libwwwmux.0.dylib

0x102fea000 - 0x102feffff +libwwwnews.0.dylib 2.0.0 (compatibility 2.0.0)
<ADDCO026A-A79C-2D9A-FAE9-1B6167EB85A1> /opt/local/lib/libwwwnews.0.dylib

0x102ff4000 - 0x102ff9ff7 +libwwwstream.0.dylib 2.0.0 (compatibility 2.0.0)
<7CD2151B-B6ED-DBA0-3C25-39BF6CE42B37> /opt/local/lib/libwwwstream.0.dylib

0x102ffd000 - 0x102ffdfff +libwwwtelnet.0.dylib 2.0.0 (compatibility 2.0.0)
<7384C653-CFE8-5F1B-0068-23C8858A29C9> /opt/local/lib/libwwwtelnet.0.dylib
0x103000000 - 0x103003ff7 +libwwwtrans.0.dylib 2.0.0 (compatibility 2.0.0)
<A35DC414-50BA-86CA-DF62-E01147D50D85> /opt/local/lib/libwwwtrans.0.dylib
0x103007000 - 0x10300dfef +libwwwutils.0.dylib 2.0.0 (compatibility 2.0.0)
<957F8A81-A431-624E-AA13-902349B9D481> /opt/local/lib/libwwwutils.0.dylib
0x103012000 - 0x103019ff7 +libwwwxml.0.dylib 2.0.0 (compatibility 2.0.0)

<550EDEEO0-A42D-7BE7-F05C-1DD987337338> /opt/local/lib/libwwwxml.0.dylib
0x10301e000 - 0x10301ffff +libwwwzip.0.dylib 2.0.0 (compatibility 2.0.0)
<28B64B80-D367-F9E7-6A71-BOCE7C212A29> /opt/local/lib/libwwwzip.0.dylib
0x103022000 - 0x103023ff7 +libmd5.0.dylib 2.0.0 (compatibility 2.0.0)
<DF0B81D4-D0OBA-C6FB-AA99-18FF32910358> /opt/local/lib/libmd5.0.dylib
0x103026000 - 0x103030fef +libnelsnd_lowlevel.0.dylib 0.7.0 (compatibility 0.0.0)
<EF053DC9-B984-B77C-2242-C3244D1CA80A> /usr/local/lib/libnelsnd_lowlevel.0.dylib
0x10303e000 - 0x103073ff7 +libjpeg.8.dylib 9.2.0 (compatibility 9.0.0)
<055E3C7A-A428-2298-816E-79D4279DEE25> /opt/local/lib/libjpeg.8.dylib
0x10307a000 - 0x10309bfe7 +libpng12.0.dylib 45.0.0 (compatibility 45.0.0)
<DF3F18D1-87DF-9772-20BF-A028DA7636AE> /opt/local/lib/libpng12.0.dylib

0x1030a2000 - 0x1030b6ff7 +libz.1.dylib 1.2.5 (compatibility 1.0.0) <6D767FC2-DF89-6017-4B82-A1ESEB8CEED9>
/opt/local/lib/libz.1.dylib
0x1030ba000 - 0x1031b6fe7 +libiconv.2.dylib 8.0.0 (compatibility 8.0.0)

<6907D6DB-2535-7725-484F-74378F42AFED> /opt/local/lib/libiconv.2.dylib

0x1031¢3000 - 0x103243fff +libfreetype.6.dylib 13.0.0 (compatibility 13.0.0)
<5B9E083B-2761-778D-916B-9A33A6C93CF9> /opt/local/lib/libfreetype.6.dylib

0x103258000 - 0x10325dff7 +libvorbisfile.3.dylib 7.2.0 (compatibility 7.0.0)
<A2D0F02A-7957-4515-1956-8EFA965DF582> /opt/local/lib/libvorbisfile.3.dylib

0x103262000 - 0x103289fef +libvorbis.0.dylib 5.4.0 (compatibility 5.0.0)
<D49B1FF9-EO0E3-1C7D-4BF1-0B8290CA531E> /opt/local/lib/libvorbis.0.dylib

0x103293000 - 0x103296fff +libogg.0.dylib 8.0.0 (compatibility 8.0.0)
<1AF56B46-AACF-DOAB-306F-AFBC423F8C65> /opt/local/lib/libogg.0.dylib

0x103292a000 - 0x1032e5fe7 +libssl.1.0.0.dylib ??? (???) <2F568EC4-A424-3B17-E09C-B27D4BCB038B>
/opt/local/lib/libssl.1.0.0.dylib

0x1032fc000 - 0x10344bfe7 +libcrypto.1.0.0.dylib ??? (???) <17FD2D44-CA42-2ADB-E548-73291067E8DA>
/opt/local/lib/liberypto.1.0.0.dylib

0x106740000 - 0x106796fe7 +libnel_drv_opengl.so ??? (?7?) <B218A452-D8AC-AA3C-9F46-958A7DA273FA>
/usr/local/lib/nel/libnel_drv_opengl.so

0x106f83000 - 0x106f96ff7 +libnel_drv_openal.so ??7? (???) <94C008FC-AC98-2459-9276-BOA0SEE1C027>
/usr/local/lib/nel/libnel_drv_openal.so
0x106fb3000 - 0x106fdaff7 com.apple.audio.OpenAL 1.3 (1.3) <DC7C99D7-BBF7-C93F-7B1B-D88EAB2908ED>

/System/Library/Frameworks/OpenAL.framework/Versions/A/OpenAL

0x1070bc000 - 0x1070e2fff GLRendererFloat ??? (??7?) <905A722A-2571-8F65-90AF-E1CEA8AD6DC9>
/System/Library/Frameworks/OpenGL.framework/Resources/GLRendererFloat.bundle/GLRendererFloat

0x117f6d000 - 0x117f71fff com.apple.audio.AudiolPCPlugin 1.1.2 (1.1.2)
<F6E20DCA-3C00-8990-1F60-E5517F7D0C77>
/System/Library/Extensions/AudiolPCDriver.kext/Contents/Resources/AudiolPCPlugln.bundle/Contents/MacOS/Audiol PCPlugInD
n

0x11b04b000 - 0x11b1dbfe7 GLEngine ??? (???) <E92B1EDA-7780-1FBC-4AEA-DF96D7117B19>
/System/Library/Frameworks/OpenGL.framework/Resources/GLEngine.bundle/GLEngine
0x11b20c000 - 0x11b62ffef libclh.dylib 3.1.1 C (3.1.1) <3E547A2B-976A-E020-9FD7-FBCFBD9DD454>
/System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/libclh.dylib
0x11cb6e000 - 0x11cb74fff com.apple.audio.AppleHDAHALPIlugln 1.8.7 (1.8.7f1)
<97D7045E-CFD7-AD5C-6954-3B7C3F367C63>
/System/Library/Extensions/AppleHDA.kext/Contents/Pluglns/AppleHDAHALPIugin.bundle/Contents/MacOS/AppleHDAHALPIugini
gln
0x121b09000 - 0x121bd4fe7 com.apple.audio.units.Components 1.6.1 (1.6.1)
<B886E356E-03F8-B738-77DF-948346546AA4>
/System/Library/Components/CoreAudio.component/Contents/MacOS/CoreAudio
0x200000000 - 0x2006fbff7 com.apple.GeForceGLDriver 1.6.18 (6.1.8)
<A6C4D752-BF35-4601-6390-FB008C8A2042>
/System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/GeForceGLDriver
0x7fff5fc00000 -  Ox7fff5fc3bdef dyld 132.1 (???) <B536F2F1-9DF1-3B6C-1C2C-9075EA219A06> /usr/lib/dyld
0x7fff80003000 -  0x7fff80006ff7 com.apple.securityhi 4.0 (36638) <38935851-09E4-DDAB-DB1D-30ADC39F7EDO>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI|.framework/Versions/A/SecurityHI
0x7fff80007000 -  0x7fff80044ff7 libFontRegistry.dylib ??? (???) <B63FCC3A-F49E-B42E-6D57-5F59E3A8D8B9>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFon
FontRegistry.dylib
0x7fff80045000 -  0x7fff80045ff7 com.apple.CoreServices 44 (44) <210A4C56-BECB-E3E4-B6EE-7EC53E02265D>
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x7fff80046000 -  0x7fff802cdfe7 com.apple.security 6.1.1 (37594) <C32E7E37-13EC-381A-7CA6-AAE3EBD2C1F1>
/System/Library/Frameworks/Security.framework/Versions/A/Security
0x7fff8042f000 -  0x7fff806b0fef com.apple.Foundation 6.6.3 (751.29) <DAEDB589-9F59-9556-CF8D-07556317937B>
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x7fff806b1000 -  0x7fff806b2ff7 com.apple.TrustEvaluationAgent 1.1 (1)
<74800EE8-C14C-18C9-C208-20BBDB982D40>
/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x7fff806b3000 -  0x7fff80769fff libobjc.A.dylib 227.0.0 (compatibility 1.0.0)
<F206BE6D-8777-AE6C-B367-7BEA76C14241> /ust/lib/libobjc.A.dylib
0x7fff807f1000 -  0x7fff8086efef libstdc++.6.dylib 7.9.0 (compatibility 7.0.0)
<35ECA411-2C08-FD7D-11B1-1B7A04921A5C> /ust/lib/libstdc++.6.dylib
0x7fff8086f000 -  0x7fff80872ff7 libCoreVMClient.dylib ??? (???) <CE19A78F-B76D-244A-1C04-0544B914F728>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x7fff80acf000 -  Ox7fff80f12fef libLAPACK.dylib 219.0.0 (compatibility 1.0.0)
<0CC61C98-FF51-67B3-F3D8-C5E430C201A9>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x7fff80f13000 -  0x7fff80f98fff com.apple.print.framework.PrintCore 6.2 (312.5)
<E736F6DC-2E69-A14D-6BCF-69D14232F8B8>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCorell
e
0x7fff80fa0000 -  0x7fff80feffef libTIFF.dylib ??? (???) <A66CBA9C-A38D-5EDB-BFB5-CB398F033D6F>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/lil
s/libTIFF.dylib
0x7fff80ffb000 -  0x7fff81114fef libGLProgrammability.dylib ??7? (??7?) <OE55A58B-5B42-669F-2655-90893554CA21>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x7fff8114b000 -  0x7fff8115aff7 com.apple.opengl 1.6.9 (1.6.9) <BB8AEF81-0EC1-ED4C-360B-186C60AE745C>
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x7fff8128e000 -  0x7fff8131afef SecurityFoundation ??? (???) <6860DE26-0D42-D1E8-CD7C-5B42D78C1E1D>
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x7fff8131b000 -  0x7fff81353fef libcups.2.dylib 2.8.0 (compatibility 2.0.0) <31A78904-A500-0DA9-0609-F1EB81383326>
/usr/lib/libcups.2.dylib
0x7fff81354000 -  0x7fff813d2fff com.apple.CoreText 3.1.0 (???) <B740DA1D-EFD0-CCBF-F893-E3004FE58A98>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/Core Textl
t

0x7fff81484000 -  Ox7fff81493fff com.apple.NetFS 3.2.1 (3.2.1) <FF21DB1E-F425-1005-FB70-BC19CAF4006E>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x7fff81494000 -  0x7fff814e5fe7 com.apple.HIServices 1.8.0 (??7?) <1ABA7802-C1E4-06A0-9035-2792CC915BF6>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
ices

0x7fff81569000 -  0x7fff8159afef libTrueTypeScaler.dylib ??? (??7?) <OA30CA68-46AF-3E74-AE9E-693DB5A680CC>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrug
TrueTypeScaler.dylib

0x7fff8220f000 -  0x7fff82212fff com.apple.help 1.3.1 (41) <54B79BA2-B71B-268E-8752-5C8EE00E49E4>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x7fff82662000 -  0x7fff82779fef libxml2.2.dylib 10.3.0 (compatibility 10.0.0)
<EE067D7E-15B3-F043-6FBD-10BA31FE76C7> /usr/lib/libxml2.2.dylib

0x7fff82789000 -  0x7fff82947fff libicucore.A.dylib 40.0.0 (compatibility 1.0.0)
<0E53A4A6-AC06-1B61-2285-248F534EE356> /usr/lib/libicucore.A.dylib

0x7fff82e9e000 -  0x7fff82ealff7 com.apple.CommonPanels 1.2.4 (91) <4D84803B-BD06-D80E-15AE-EFBE43F93605>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanelsl
Is

0x7fff82f02000 -  0x7fff82f6cfe7 libvMisc.dylib 268.0.1 (compatibility 1.0.0)
<75A8D840-4ACE-6560-0889-2AFB6BEOSE59>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

0x7fff82f6d000 -  0x7fff8307cfe7 libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8)
<36DA89A6-3AF5-86F2-BDD5-B94C7C0844D4> /ustr/lib/libcrypto.0.9.8.dylib

0x7fff8307d000 -  0x7fff8308bff7 libkxld.dylib ??7? (???) <EE840168-1F67-6219-8BA3-C46039BCC8B3>
/usr/lib/system/libkxId.dylib

0x7fff8308c000 -  0x7fff83172fe7 com.apple.DesktopServices 1.5.7 (1.5.7)
<8A697128-B6CA-E4A8-C200-6520D5A35FBE>
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x7fff831¢3000 -  Ox7fff831c3ff7 com.apple.Accelerate.vecLib 3.6 (vecLib 3.6)
<DA9BFF01-40DF-EBD5-ABB7-787DAF2D77CF>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

0x7fff831c4000 -  0x7fff831c4ff7 com.apple.Cocoa 6.6 (???) <68BOBE46-6E24-C96F-B341-054CF9E8F3B6>
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa

0x7fff83228000 -  0x7fff832ddfe7 com.apple.ColorSync 4.6.3 (4.6.3) <AA93AD96-6974-9104-BF55-AF7A813C8A1B>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSyncl
ync

0x7fff8331e000 -  0x7fff833f8ff7 com.apple.vimage 4.0 (4.0) <354F34BF-B221-A3C9-2CA7-9BE5SE14AD5AD>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/vimage

0x7fff833f9000 -  0x7fff83537fff com.apple.CoreData 102.1 (251) <32233D4D-00B7-CE14-C881-6BF19FD05A03>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x7fff83721000 -  0x7fff83776fef com.apple.framework.familycontrols 2.0.1 (2010)
<239940AC-2427-44C6-9E29-998D0ABECDF3>
/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

0x7fff83777000 -  0x7fff83777ff7 com.apple.Accelerate 1.6 (Accelerate 1.6)
<2BB7D669-4B40-6A52-ADBD-DA4DB3BCO0B1B> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x7fff83778000 -  0x7fff8377cff7 libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0)
<95718673-FEEE-B6ED-B127-BCDBDB60D4E5> /usr/lib/system/libmathCommon.A.dylib

0x7fff8377d000 -  0x7fff837bafff com.apple.LDAPFramework 2.0 (120.1) <16383FF5-0537-6298-73C9-473AEC9C149C>
/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

0x7fff838df000 -  0x7fff8399cff7 com.apple.CoreServices.OSServices 357 (357)
<718F0719-DC9F-E392-7C64-9D7DFE3D02E2>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x7fff8399d000 -  0x7fff83a37fff com.apple.ApplicationServices.ATS 275.11.1 (??7?)
<0A898C0C-41A0-B9BF-0A38-74FB029CA049>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

0x7fff83a48000 -  0x7fff83a6dfe7 com.apple.CoreVideo 1.6.1 (45.4) <B1516554-88BC-CF1E-5409-BFF27A73D1AF>
/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

0x7fff83a6e000 -  0x7fff83a7bfe7 libCSync.A.dylib 543.50.0 (compatibility 64.0.0)
<7B891D4C-1F19-4DB0-FD12-7A7D5E8F47AE>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resourg
ources/libCSync.A.dylib

0x7fff83a7c000 -  0x7fff83a7cff7 com.apple.ApplicationServices 38 (38) <10A0B9E9-4988-03D4-FC56-DDE231A02C63>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x7fff83aaf000 -  0x7fff841ac067 com.apple.CoreGraphics 1.545.0 (???) <88892F58-F785-2E30-50B1-E9CC8775E79F>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGra
eGraphics

0x7fff841ad000 -  0x7fff841b2fff libGIF.dylib ??7? (??7?) <21FC6B02-6AC3-C4DB-0B50-98144802274C>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/lik
s/libGIF.dylib

0x7fff841b3000 -  0x7fff841c7ff7 com.apple.speech.synthesis.framework 3.10.35 (3.10.35)
<621B7415-A0B9-07A7-F313-36BEEDD7B132>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/Speg
SpeechSynthesis

0x7fff841c8000 -  0x7fff84200ff7 libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8)
<94776929-EF76-D979-5412-940C845BACS5D> /ust/lib/libssl.0.9.8.dylib

0x7fff84201000 -  0x7fff84212ff7 libz.1.dylib 1.2.3 (compatibility 1.0.0) <FB5EE53A-0534-0FFA-B2ED-486609433717>
/usr/lib/libz.1.dylib

0x7fff8421b000 -  0x7fff8421bff7 com.apple.vecLib 3.6 (vecLib 3.6) <08D3D45D-908B-B86A-00BA-0F978D2702A7>
/System/Library/Frameworks/vecLib.framework/Versions/A/vecLib

0x7fff8421c000 -  Ox7fff8423dfff libresolv.9.dylib 41.0.0 (compatibility 1.0.0)
<6993F348-428F-C97E-7A84-7BD2EDC46A62> /ust/lib/libresolv.9.dylib

0x7fff8423e000 -  0x7fff842edfff edu.mit.Kerberos 6.5.10 (6.5.10) <F3F76EDF-5660-78F0-FE6E-33B6174F55A4>
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x7fff8439d000 -  0x7fff84452fe7 com.apple.ink.framework 1.3.3 (107) <FFC46EE0Q-3544-A459-2AB9-94778A75E3D4>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x7fff84453000 -  0x7fff84468ff7 com.apple.LangAnalysis 1.6.6 (1.6.6) <DC999B32-BF41-94C8-0583-27D9AB463E8B>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnz
gAnalysis

0x7fff84469000 -  0x7fff84539ff7 com.apple.CFNetwork 454.9.8 (454.9.8)
<24667A86-FCDA-5B58-2CDC-3BFDFES8EA985>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

0x7fff845ff000 -  0x7fff84615fe7 com.apple.MultitouchSupport.framework 205.34 (205.34)
<01AAE66D-C2DF-4EF5-FC7B-E89E08C02A01>
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x7fff84759000 -  0x7fff8477cfff com.apple.opencl 12.1 (12.1) <403E8F37-4348-B9BC-08E6-7693A995B7EC>
/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x7fff8477d000 -  Ox7fff847c6fef libGLU.dylib ??7? (??7?) <88FOE457-EE53-B5FF-6A1B-D0326D0C643D>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

0x7fff847¢7000 -  Ox7fff848ecfef com.apple.audio.toolbox.AudioToolbox 1.6.3 (1.6.3)
<4DCCDO01F-7516-4240-09DC-EE553317D345>
/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox

0x7fff84912000 -  0x7fff84cabff7 com.apple.QuartzCore 1.6.2 (227.22) <76EE0A32-B20B-F316-ADDD-4230329253D5>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

0x7fff84ce9000 -  0x7fff84d35fff libauto.dylib ??? (??7?) <072804DF-36AD-2DBE-7EF8-639CFB79077F>
/usr/lib/libauto.dylib
0x7fff84d36000 -  0x7fff84d4afff libGL.dylib ??? (???) <5AD69545-D1A3-C017-C7AF-B4AFD6F08FA2>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x7fff84d4b000 -  0x7fff84f01fef com.apple.ImagelO.framework 3.0.3 (3.0.3)
<A32D0B5A-7149-7739-22D3-84D38B07E9ES5>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/ImagelO

0x7fff84f02000 -  0x7fff84fa2fff com.apple.LaunchServices 362.1 (362.1) <2740103A-6C71-D99F-8C6F-FA264546AD8F>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchSery|
Services

0x7fff84fa3000 -  0x7fff84fa4fff liblangid.dylib ??? (???) <EA4D1607-2BD5-2EE2-2A3B-632EEE5A444D>
/usr/lib/liblangid.dylib

0x7fff84fa5000 -  0x7fff84fd6fff libGLImage.dylib ??? (???) <7EF50768-54F1-5883-C40F-DAF83810C3FA>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x7fff85054000 -  0x7fff8509bff7 com.apple.coreui 2 (114) <D7645B59-0431-6283-7322-957D944DAB21>
/System/Library/PrivateFrameworks/CoreUl.framework/Versions/A/CoreUl

0x7fff8509c000 -  0x7fff850bafff libPng.dylib ??? (???) <F6932C8D-E6B1-0871-B698-15180AA948F7>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/lik
s/libPng.dylib

0x7fff85139000 -  0x7fff85183ff7 com.apple.Metadata 10.6.3 (507.10) <641395B7-FF2C-B94C-965A-CE6A0830645F >
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

0x7fff8523a000 -  0x7fff85240ff7 10Surface ??? (???) <EB2019F6-7C5C-3D59-E11F-6119466C12A9>
/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

0x7fff85429000 -  0x7fff85444ff7 com.apple.openscripting 1.3.1 (???) <FD46A0FE-AC79-3EF7-AB4F-396D376DDE71>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

0x7fff85445000 -  0x7fff85457fe7 libsas|2.2.dylib 3.15.0 (compatibility 3.0.0)
<76B83C8D-8EFE-4467-0F75-275648AFED97> /ust/lib/libsasl2.2.dylib

0x7fff85458000 -  0x7fff85511fff libsqlite3.dylib 9.6.0 (compatibility 9.0.0)
<5A15E12A-AE8F-1A36-BBC7-564E7D7ADOFB> /ust/lib/libsglite3.dylib

0x7fff85551000 -  0x7fff8558dfe7 libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <1E041185-131C-C237-C250-38BE933A269A>
/usr/lib/libcurl.4.dylib

0x7fff85693000 -  0x7fff856acfff com.apple.CFOpenDirectory 10.6 (10.6) <0F46E102-8B8E-0995-BA85-3D9608F0A30C>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpen(
penDirectory

0x7fff8589f000 -  0x7fff858eeff7 com.apple.DirectoryService.PasswordServerFramework 6.0 (6.0)
<EB6A9626A-E42D-7DB2-FC37-CF95F75342F 7>
/System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer

0x7fff8593a000 -  0x7fff85982ff7 libvDSP.dylib 268.0.1 (compatibility 1.0.0)
<170DE04F-89AB-E295-0880-D69CAFBD7979>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

0x7fff85a11000 -  0x7fff85086ff7 com.apple.CoreFoundation 6.6.3 (550.29)
<48810602-63C3-994D-E563-DD02B16E76E1>
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x7fff85dca000 -  0x7fff85dcaff7 com.apple.Carbon 150 (152) <19B37B7B-1594-AD0A-7F14-FA2F85AD7241>
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

0x7fff85ecc000 -  0x7fff861fffe7 com.apple.CoreServices.CarbonCore 861.13 (861.13)
<BC2F9B4E-D305-D717-D97E-EC78C7DE9EE9>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCorell
e

0x7fff8624f000 -  0x7fff86256fff com.apple.OpenDirectory 10.6 (10.6) <72A65D76-7831-D31E-F1B3-9E48BF26A98B>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x7fff86257000 -  0x7fff86555fe7 com.apple.HIToolbox 1.6.3 (???) <CF0C8524-FA82-3908-ACD0-A9176C704AED>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

0x7fff86556000 -  0x7fff86d60fe7 lIbBLAS.dylib 219.0.0 (compatibility 1.0.0)
<FC941ECB-71D0-FAE3-DCBF-C5A619E594B8>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

0x7fff86d61000 -  0x7fff86d65ff7 lIbCGXType.A.dylib 543.50.0 (compatibility 64.0.0)
<E666EBC7-2D87-A3C6-9461-A596B4E53593>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resourg
ources/libCGXType.A.dylib

0x7fff86d66000 -  0x7fff86d8efff com.apple.DictionaryServices 1.1.1 (1.1.1)
<9FD709FC-23F0-F270-EAC1-C590CD516A36>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/Dictionary
naryServices

0x7fff86d8f000 -  0x7fff87785fff com.apple.AppKit 6.6.6 (1038.29) <7BDD335D-5425-0354-5AD6-41C4F1B4A2F4>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x7fff87786000 -  0x7fff877c1fff com.apple.AE 496.4 (496.4) <CBEDB6A1-FD85-F842-4EB8-CC289FAEOF24>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x7fff87c58000 -  0x7fff87c99fff com.apple.SystemConfiguration 1.10.2 (1.10.2)
<BC27BDD4-9CC8-9AF0-B4C2-DD50FD751CBF>
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

0x7fff87c9a000 -  0x7fff87c9cfff libRadiance.dylib ??? (??7?) <D67C08B6-4D4A-916D-E936-528E145A56E2>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/lil
s/libRadiance.dylib

0x7fff87cd7000 -  Ox7fff87cf7ff7 com.apple.DirectoryService.Framework 3.6 (621.3)
<EDCAF7ED-36E1-121F-D294-5CEBC1C34C5A>
/System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService

0x7fff87d10000 -  0x7fff87d36fe7 libJPEG.dylib ??7? (???) <4060F3E2-BAD3-244F-D777-51BA16569DA4>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/lil
s/libJPEG.dylib

0x7fff87d37000 -  Ox7fff87d3cfff libGFXShared.dylib ??? (???) <1B50D804-966B-30D2-DOFD-B090B6FEAC7E>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x7fff87fa3000 -  0x7fff88001ff7 com.apple.framework.IOKit 2.0 (???) <010C3398-7363-8F4B-719C-263867F15F63>
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x7fff88032000 -  0x7fff880b1fef com.apple.audio.CoreAudio 3.2.2 (3.2.2)
<243E456E-7A74-BE76-FF18-E589BDCAA785> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

0x7fff88113000 -  0x7fff88129fff com.apple.ImageCapture 6.0 (6.0) <5B5AF8FB-C12A-B51F-94FC-3EC4698E818E>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture

0x7fff8812a000 -  0x7fff8812cfff com.apple.print.framework.Print 6.1 (237.1)
<4513DB2F-737C-B43C-2D0E-23CD6E838014>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

0x7fff8812d000 -  0x7fff881bdfff com.apple.SearchKit 1.3.0 (1.3.0) <4175DC31-1506-228A-08FD-C704AC9DF642>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

0x7fff88306000 -  0x7fff88331ff7 libxslt.1.dylib 3.24.0 (compatibility 3.0.0)
<87A0B228-B24A-C426-C3FB-B40D7258DD49> /ust/lib/libxslt.1.dylib

0x7fff88332000 -  0x7fff884f2fef libSystem.B.dylib 125.2.0 (compatibility 1.0.0)
<95E02DD0-ADEA-745B-E7FA-ABA064E4658C> /ust/lib/libSystem.B.dylib

0x7fff884f3000 -  0x7fff885b3fff libFontParser.dylib ??? (???) <A4F8189D-1D5B-2F8D-E78E-6D934A8E8407>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFon
FontParser.dylib

0x7fff88bd4000 -  0x7fff88bdaff7 com.apple.DiskArbitration 2.3 (2.3) <857F6E43-1EF4-7D53-351B-10DE0A8F992A>
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x7fff88bed000 -  0x7fff88c2efef com.apple.QD 3.35 (??7?) <78C9A560-E6F7-DC4F-F85E-E63CF8A98F0B>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD

0x7fff88f7d000 -  0x7fff88f7eff7 com.apple.audio.units.AudioUnit 1.6.3 (1.6.3)
<D4183AC4-8A65-8368-A9AF-E2A13D18519C> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

0x7fff88fee000 -  0x7fff89031ff7 libRIP.A.dylib 543.50.0 (compatibility 64.0.0)
<DF457CB3-CE61-0FD4-1403-BB68BC2CC998>

es/libC

Servicl

Radiar

JPEG.

tParser

07/09/2015 10/11



/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resourg
ources/libRIP.A.dylib

0x7fff89032000 -  0x7fff89048fef libbsm.0.dylib ??? (??7) <42D3023A-A1F7-4121-6417-FCC6B51B3E90>
/ust/lib/libbsm.0.dylib

0x7fff8909a000 -  0x7fff890a5ff7 com.apple.speech.recognition.framework 3.11.1 (3.11.1)
<FODDF27E-DB55-07CE-E548-C62095BE8167>

es/libR

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognitiond

cognition
0x7fffffe00000 -  Ox7fffffe01fff libSystem.B.dylib ??? (???) <95E02DD0-ADEA-745B-E7FA-ABA064E4658C>
/usr/lib/libSystem.B.dylib

History

#1 - 10/02/2010 05:26 pm - kervala

Thanks a lot for your report :)

Please could you explain how did you get this crash ? And if it can be reproduced.

It's related to Lua so it could be some parts of code not well adapted from lua 5.0 to 5.1

#2 - 10/02/2010 05:53 pm - Gulivert
The bug is very frequent but | don't know why it appear. | just played and sometimes the client crash with this error, always the same.

| don't guess | make something special just before the crash.
Sorry it's difficult to more help you.

#3 - 12/12/2010 02:49 am - rti
- Status changed from New to Resolved

See #1212

#4 - 12/12/2010 02:49 am - rti
- Target version set to Version 0.8.0

#5 - 01/08/2011 06:57 pm - rti
- Status changed from Resolved to Closed
